@charset "UTF-8";
/* CSS Document */
body, p, div{
	margin:0 auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#979797;
	text-align:center;
}
.bg{
	background:url(images/bggradient.jpg) repeat-x top;
	width:100%;
	height:800px;
}
.top{
	padding-top:91px;
	height:244px;
	width:861px;
	background:url(images/topimage.png) no-repeat center bottom;
}
.nav{
	padding-left:280px;
	height:28px;
}
.nav a{
	width:100px;
	height:20px;
	background-color:#979797;
	padding-top:8px;
	margin-left:8px;
	font-size:12px;
	color:#333;
	font-weight:bold;
	float:left;
	text-decoration:none;
}
.nav a:hover{
	color:#FFF;
	text-decoration:none;
}
.roundborder{
	-moz-border-radius:10px;
	border-radius:10px;
	width:746px;
	background-color:#000;
	clear:both;
	margin-top:30px;
	padding:20px 0px 6px;
	text-align:left;
}
.contactborder{
	-moz-border-radius:10px;
	border-radius:10px;
	width:746px;
	background-color:#262626;
	margin-top:30px;
	padding:20px 0px 6px;
	text-align:left;
}
.footer{
	width:735px;
	padding:10px 0px;
	font-size:10px;
}
.left{
	float:left;
}
.right{
	float:right;
}
.yellowtxt{
	color:#fdb913;
	font-size:23px;
}
.yellowtxt a{
	text-decoration:none;
	color:#fdb913;
}
.yellowtxt a:hover{
	text-decoration:underline;
	color:#fdb913;
}